Just want to verify whether the ExtraThreads (pro or light) is compatible with the very latest VB 4.2.5? I did a search for "4.2.5" in post titles and nothing came up, so thought I'd ask rather than...